@charset "UTF-8";
/* CSS Document */
/* IN FITNESS COMES TO YOU */
/*----------- HTML -----------*/
html {
	height: 100%;
}
/*----------- WRAPPER FOR STICKY FOOTER CSS -----------*/
.entire_body_wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -44px;
}
/*----------- BODY -----------*/
.home {
	margin: 0px;
	padding: 0px;
	border: 0px;
	height:100%;
	background-color:#fff;
	background-image:url(images/HOME_PAGE_BACKGROUND.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

.children {
	margin: 0px;
	padding: 0px;
	border: 0px;
	height:100%;
	background-color:#fff;
	background-image:url(images/HOME_PAGE_BACKGROUND_CHILD.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

/*----------- HEADER -----------*/
div#header_container {
	
}
.header_wrapper_home {
	width:760px;
	height:125px;
	background-image:url(images/infitness-logo.png);
	background-repeat:no-repeat;
	background-position:175px 9px;
	margin-left:auto;
	margin-right:auto;
}
.header_home_link {
	width:186px;
	height:72px;
	z-index:70;
	position:relative;
	top:15px;
	left:365px;
	border:none;
	background-repeat:no-repeat;
}
.header_navbar {
	height:20px;
	font-size:12px;
	font-family:Helvetica;
	text-align:left;
	width:360px;
	z-index:71;
	position:relative;
	top:101px;
	float:right;
	right: 34px;
}
.header_navbar a:link, .header_navbar a:visited, .header_navbar a:active {
	color:#FFF;
	text-decoration:none;
}
.header_navbar a:hover {
	color:#bae1ec;
	text-decoration:none;
}

#navbar_breaker {
	color:#555555;
}

/*----------- CONTENT DEFAULT -----------*/
.content_container {
	padding-top:1px;
	padding-bottom:30px;
}
.inner-content_container, .inner-content_contact_submission_container {
	margin-left:auto;
	margin-right:auto;
	width:760px;
}
.inner-content_contact_container {
	margin-left:auto;
	margin-right:auto;
	width:820px;
}
/*----------- HOME CONTENT -----------*/
.inner-content_01 {
	padding-bottom:10px;
}
.inner-content_02 {
	padding-bottom:74px;
}
.inner-content_03 {
	width:760px;
	overflow: hidden; /* add this to contain floated children */
}
.home_inner-content {
	background-image:url(images/breaker_dots_vertical.gif);
	background-repeat:no-repeat;
	background-position:511px 1px;
	width:760px;
	overflow: hidden; /* add this to contain floated children */
}


/*----------- HOME IMAGE SLIDER -----------*/


.home_image_slider {
	width:654px;/* change to 654px */
	height:351px;/* change to 351px */
	background-image:url(images/home_slider_frame_background.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}

#home_image_slider_default {
	width:610px;
	height:314px;
	z-index:800;
	position:relative;
	top:15px;
	left:22px;
}



/*----------- home button blocks and spacer -----------*/
div#button_block_wrapper {
	width:auto;
}
div#button_block-1, div#button_block-2 {
	width:235px;
	height:74px;
	font-size:19px;
	text-align:center;
	color: #fff;
	float:left;
}
div#button_block-3 {
	width:235px;
	height:74px;
	font-size:19px;
	text-align:center;
	color: #fff;
	float:left;
}
div#spacer_block {
	width:27px;
	height:74px;
	text-align:center;
	float:left;
}



/*----------- inner-content_03 DIVS -----------*/
div#home_column_left, div#about_column_left {
	width:498px;
	float:left; /* add this */
}

div#gallery_column_left {
	width:505px;
	float:left; /* add this */
}

div#home_column_right, div#about_column_right {
	width:235px;
	float:right; /* add this */
}

div#gallery_column_right {
	width:226px;
	float:right; /* add this */
}

/*----------- home_column_subdiv -----------*/
div#home_column_subdiv {
	margin-bottom:15px;
}
div#home_column_subdiv_welcome {
	overflow: hidden; /* add this to contain floated children */
}

div#testimonials_column_subdiv {
	background-image:url(images/breaker_dots_vertical.gif);
	background-repeat:no-repeat;
	background-position:248px 64px;
	overflow: hidden; /* add this to contain floated children */
}

#title_home_welcome {
	height:123px;
	background-image:url(images/titles_home_welcome.jpg);
	background-position:0px 24px;
	background-repeat:no-repeat;
	margin-bottom:25px;
}
#home_welcome_pic {
	float:left;
	width:200px;
	height:341px;
	margin-right:22px;
	margin-bottom:38px;
	background-image:url(images/home_lifestyle-pic.jpg);
	background-repeat:no-repeat;
	background-color:#FFF;
}
#home_welcome_text_wrapper {
	width:498px;
	overflow: hidden; /* add this to contain floated children */
}

#home_welcome_text_column_sub_head_text {
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000;
	background-color:#EFF6F8;
	background-image: url(images/titles_home_qualifications.png);
	background-repeat: no-repeat;
	height: 38px;
	background-position: 0px 8px;
}

#home_welcome_text_column_wrapper {
	padding-bottom:12px;
	background-color:#EFF6F8;
	overflow: hidden; /* add this to contain floated children */
}

#home_welcome_text_column_left {
	float:left;
	width:235px;
	text-align:justify;
	text-justify:inter-word;
}
#home_welcome_text_column_right {
	float:right;
	width:235px;
	text-align:justify;
	text-justify:inter-word;
}
#home_welcome_text_list {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#home_welcome_text_list_line {
	background-image:url(images/bullet_9px-h.png);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:11px;
}
#home_welcome_text_list_text {
	color:#000;
	font-size:11px;
	font-family:Arial;
}

#testimonials_batch_column {
	width:498px;
	font-size:13px;
	font-family:Arial;
	overflow: hidden; /* add this to contain floated children */
}

#home_welcome_text {
	width:498px;
	font-size:12px;
	font-family:Arial;
	text-align:justify;
	text-justify:inter-word;
	padding-top:0px;
}

#home_welcome_text_registered {
	width:498px;
	font-size:13px;
	font-family:Arial;
	text-align:justify;
	text-justify:inter-word;
	padding-left:11px;
	padding-top:11px;
	padding-bottom:16px;
	background-color:#EFF6F8;
}

#home_welcome_text_suzie_goals {
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
	color:#000;
	margin-bottom:4px;
}

.home_welcome_text_paragraph {
	margin-top:10px;
}


#home_qualifications_breaker {
	height:32px;
	background-image:url(images/breaker_dots_horizontal.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}

#home_sub_breaker {
	height:17px;
	background-image:url(images/breaker_dots_horizontal.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}

#home_breaker {
	height:32px;
	background-image:url(images/breaker_dots_horizontal.gif);
	background-position:0px 16px;
	background-repeat:no-repeat;
}


div#home_column_subdiv_forms {
	margin-bottom:0px;
	overflow: hidden; /* add this to contain floated children */
}
#title_home_forms {
	height:30px;
	background-image:url(images/titles_home_download-forms.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
}


div#home_column_subdiv_recipes {
	margin-bottom:20px;
	overflow: hidden; /* add this to contain floated children */
}
#title_home_recipes {
	height:30px;
	background-image:url(images/titles_home_recipes.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#home_recipes_column_left {
	float:left;
	width:235px;
}
#home_recipes_column_right {
	float:right;
	width:235px;
}
#home_recipes_list {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#home_recipes_list_line {
	background-image:url(images/bullet_9px-h.png);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:11px;
}
#home_recipes_list_text {
	color:#000;
	font-size:11px;
	font-family:Arial;
}
#home_recipes_list_text a:link, #home_recipes_list_text a:active, #home_recipes_list_text a:visited {
	color:#000;
	text-decoration:none;
}
#home_recipes_list_text a:hover {
	color:#2c9dbf;
	text-decoration:none;
}
div#home_column_subdiv_testimonials, div#about_column_subdiv_testimonials, div#gallery_column_subdiv_programs {
	overflow: hidden; /* add this to contain floated children */
}
#title_home_testimonials {
	height:40px;
	background-image:url(images/titles_home_testimonials.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
}

#title_about_testimonials {
	height:64px;
	background-image:url(images/titles_home_testimonials.png);
	background-position:0px 24px;
	background-repeat:no-repeat;
}


#title_blank {
	height:64px;
}

#testimonials_column_far_right {
	width:235px;
}

#testimonials_column_left {
	float:left;
	width:235px;
}
#testimonials_column_right {
	float:right;
	width:235px;
}

.home_testimonials_increment_wrapper {
	margin-bottom:24px;
	overflow: hidden; /* add this to contain floated children */
}
#home_testimonials_pic {
	float:left;
	width:76px;
	height:76px;
	background-image:url(images/home_testimonial-pic.jpg);
	background-repeat:no-repeat;
}
#home_testimonials_text {
	float:right;
	font-size:11px;
	font-family:Arial;
	text-align:justify;
	text-justify:inter-word;
}
#home_testimonials_text_name {
	font-size:11px;
	font-family:Arial;
	font-style:italic;
	color:#666666;
	padding-top:6px;
}
#home_testimonials_read-more {
	text-align:right;
}

#gallery_programs_download {
	text-align:right;
	margin-bottom:14px;
}
/*----------- ABOUT US CONTENT -----------*/
.about_inner-content {
	background-image:url(images/breaker_dots_vertical.gif);
	background-repeat:no-repeat;
	background-position:511px 36px;
	padding-top:10px;
	padding-bottom:2px;
	width:760px;
	overflow: hidden; /* add this to contain floated children */
}
#title_about_about-us {
	height:100px;
	background-image:url(images/titles_about_aboutus.jpg);
	background-position:0px 24px;
	background-repeat:no-repeat;
	margin-bottom:20px;
}
#about_about_pic {
	float:left;
	width:226px;
	height:154px;
	background-image:url(images/about_main-pic.jpg);
	background-repeat:no-repeat;
}
#about_about_text {
	font-size:12px;
	font-family:Arial;
	text-align:justify;
	text-justify:inter-word;
	margin-bottom: 13px;
}



#about_text_paragraph {
	margin: 7px 0px;
}

#title_about_native {
	height:42px;
	background-image:url(images/titles_about_native.png);
	background-position:0px 14px;
	background-repeat:no-repeat;
	margin-bottom:7px;
}

#title_about_sub_philosophy {
	height:76px;
	background-image:url(images/titles_about_philosophy.jpg);
	background-repeat:no-repeat;
	margin-bottom:20px;
	margin-top: 20px;
}
#title_about_sub_mission {
	height:76px;
	background-image:url(images/titles_about_mission.jpg);
	background-repeat:no-repeat;
	margin-bottom:20px;
	margin-top:20px;
}
#title_about_sub_achievements {
	height:76px;
	background-image:url(images/titles_about_achievements.jpg);
	background-repeat:no-repeat;
	margin-bottom:20px;
	margin-top:20px;
}
#about_sub_head_text {
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#666;
}
#about_sub_text {
	font-size:12px;
	font-family:Arial;
	text-align:justify;
	text-justify:inter-word;
	margin-bottom: 13px;
}
.container_no_margins {
	margin: 0px 0px;
}

#bold-me {
	font-weight:bold;
}

#bold-me_blue {
	font-weight:bold;
	color:#666666;
}


#about_programs_breaker {
	height:64px;
	background-image:url(images/breaker_dots_horizontal.gif);
	background-position:0px 32px;
	background-repeat:no-repeat;
}


/*----------- LINKS CONTENT -----------*/

.links_3rd_row_wrapper {
	margin-left:auto;
	margin-right:auto;
	width:570px;
}

#title_links_links {
	height:64px;
	background-image:url(images/titles_links.png);
	background-position:0px 24px;
	background-repeat:no-repeat;
}

#links_column_left {
	float:left;
	margin-right:16px;
	width:178px;
	margin-bottom: 15px;
}

#links_column_left_noRightMargin {
	float:left;
	width:178px;
	margin-bottom: 15px;
}

#links_column_right {
	float:right;
	width:178px;
}

#links_column_1_pic_1 {
	width:178px;
	height:180px;
	background-image: url(images/links/links_PASSIONFOODS.jpg);
	background-repeat: no-repeat;
}
#links_column_1_pic_2 {
	width:178px;
	height:180px;
	background-image: url(images/links/links_CYCLINGSANTORINI.jpg);
	background-repeat: no-repeat;
}
#links_column_1_pic_3 {
	width:178px;
	height:180px;
	background-image: url(images/links/links_ROKK.jpg);
	background-repeat: no-repeat;
}
#links_column_2_pic_1 {
	width:178px;
	height:180px;
	background-image: url(images/links/links_HYPOXI.jpg);
	background-repeat: no-repeat;
}
#links_column_2_pic_2 {
	width:178px;
	height:180px;
	background-image: url(images/links/links_hearts4heart.jpg);
	background-repeat: no-repeat;
}
#links_column_2_pic_3 {
	width:178px;
	height:180px;
	background-image: url(images/links/links_eliteFitness.jpg);
	background-repeat: no-repeat;
}
#links_column_3_pic_1 {
	width:178px;
	height:180px;
	background-image: url(images/links/links_HWS.jpg);
	background-repeat: no-repeat;
}

#links_column_3_pic_2 {
	width:178px;
	height:180px;
	background-image: url(images/links/links_RBS_MORGANS.jpg);
	background-repeat: no-repeat;
}
#links_column_3_pic_4 {
	width:178px;
	height:180px;
	background-image: url(images/links/links_PUNCH.jpg);
	background-repeat: no-repeat;
}
#links_column_4_pic_1 {
	width:178px;
	height:180px;
	background-image: url(images/links/links_ESTILIO.jpg);
	background-repeat: no-repeat;
}
#links_column_4_pic_2 {
	width:178px;
	height:180px;
	background-image: url(images/links/links_STKILDA_PCYC.jpg);
	background-repeat: no-repeat;
}

#links_column_sub_head_text {
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
	color:#666666;
	padding-top:6px;
	margin-bottom:4px;
	text-align: center;
}

#links_column_sub_head_text a:link, #links_column_sub_head_text a:active, #links_column_sub_head_text a:visited {
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}

#links_column_sub_head_text a:hover {
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
	color:#555555;
	text-decoration:underline;
}


/*----------- SERVICES CONTENT -----------*/

.services_inner-content {
	padding-top:10px;
	width:760px;
	overflow: hidden; /* add this to contain floated children */
}
#title_services_services {
	height:64px;
	background-image:url(images/titles_services_services.png);
	background-position:0px 24px;
	background-repeat:no-repeat;
}
.services_services_content {
	width:760px;
	overflow: hidden; /* add this to contain floated children */
}

/* -- ********** SERVICES BROCHURES REVISED ********** -- */

.services_docs_wrapper {
	width:760px;
	overflow: hidden; /* add this to contain floated children */
}

#services_docs_column_float {
	float:left;
	width:180px;
	margin-bottom: 16px;
}

#services_docs_image_A {
	width:180px;
	height:273px;
	background-image:url(images/services_docs_images_01.jpg);
	background-repeat:no-repeat;
}

#services_docs_image_B {
	width:180px;
	height:273px;
	background-image:url(images/services_docs_images_02.jpg);
	background-repeat:no-repeat;
}

#services_docs_image_C {
	width:180px;
	height:273px;
	background-image:url(images/services_docs_images_03.jpg);
	background-repeat:no-repeat;
}

#services_docs_image_D {
	width:180px;
	height:273px;
	background-image:url(images/services_docs_images_04.jpg);
	background-repeat:no-repeat;
}

#services_docs_title_A {
	width:180px;
	height:49px;
	background-image:url(images/services_docs_titles_01.png);
	background-repeat:no-repeat;
}

#services_docs_title_B {
	width:180px;
	height:49px;
	background-image:url(images/services_docs_titles_02.png);
	background-repeat:no-repeat;
}

#services_docs_title_C {
	width:180px;
	height:49px;
	background-image:url(images/services_docs_titles_03.png);
	background-repeat:no-repeat;
}

#services_docs_title_D {
	width:180px;
	height:49px;
	background-image:url(images/services_docs_titles_04.png);
	background-repeat:no-repeat;
}

#services_docs_download {
	background-color:#666666;
	width:180px;
	height:18px;
}

#services_docs_spacer_float {
	width:13px;
	height:304px;
	float:left;
}

/* -- ********** / / SERVICES BROCHURES REVISED ********** -- */


/* -- ********** SERVICES BROCHURES ********** -- */

#services_brochures_container {
	width:760px;
	height:357px;
	background-image:url(images/services_brochures_container_BG.jpg);
	background-repeat:no-repeat;
	overflow: hidden; /* add this to contain floated children */
}

#services_brochures_float_A {
	float:left;
	width:237px;
	height:336px;
	margin-top:9px;
	margin-left:8px;
	margin-right:16px;
	background-image:url(images/services_brochures_float_A.jpg);
	background-repeat:no-repeat;
}

#services_brochures_float_B {
	float:left;
	width:238px;
	height:336px;
	margin-top:9px;
	margin-right:16px;
	background-image:url(images/services_brochures_float_B.jpg);
	background-repeat:no-repeat;
}

#services_brochures_float_C {
	float:left;
	width:237px;
	height:336px;
	margin-top:9px;
	background-color:#CCC;
	background-image:url(images/services_brochures_float_C.jpg);
	background-repeat:no-repeat;
}

/* -- */

#services_brochures_titles_container {
	margin-top:15px;
	overflow: hidden; /* add this to contain floated children */
}

#services_brochures_titles_float_A {
	float:left;
	width:237px;
	height:26px;
	margin-left:8px;
	margin-right:16px;
	background-image:url(images/services_brochures_titles_float_A.png);
	background-repeat:no-repeat;
}

#services_brochures_titles_float_B {
	float:left;
	width:238px;
	height:26px;
	margin-right:16px;
	background-image:url(images/services_brochures_titles_float_B.png);
	background-repeat:no-repeat;
}

#services_brochures_titles_float_C {
	float:left;
	width:237px;
	height:26px;
	background-image:url(images/services_brochures_titles_float_C.png);
	background-repeat:no-repeat;
}


/* -- */

#services_brochures_text_container {
	margin-top:15px;
	overflow: hidden; /* add this to contain floated children */
}

#services_brochures_text_float_A {
	float:left;
	width:237px;
	margin-left:8px;
	margin-right:16px;
	font-family:Arial;
	font-size:13px;
	color:#000;
}

#services_brochures_text_float_B {
	float:left;
	width:238px;
	margin-right:16px;
	font-family:Arial;
	font-size:13px;
	color:#000;
}

#services_brochures_text_float_C {
	float:left;
	width:237px;
	font-family:Arial;
	font-size:13px;
	color:#000;
}


/* -- */

#services_brochures_download_container {
	overflow: hidden; /* add this to contain floated children */
}

#services_brochures_download_float_A {
	float:left;
	width:237px;
	height:29px;
	margin-left:8px;
	margin-top:25px;
	margin-right:16px;
	margin-bottom:15px;
}

#services_brochures_download_float_B {
	float:left;
	width:238px;
	height:29px;
	margin-top:25px;
	margin-right:16px;
	margin-bottom:15px;
}

#services_brochures_download_float_C {
	float:left;
	margin-top:25px;
	margin-bottom:15px;
	width:237px;
	height:29px;
}

/* -- */

/* -- ********** end SERVICES BROCHURES ********** -- */

/* -- */

div#services_services_pic_container {
	float:left;
	width:164px;
}
#services_services_pic_1 {
	width:164px;
	height:145px;
	background-image:url(images/services_main-pic.jpg);
	background-repeat:no-repeat;
	margin-bottom:7px;
}
#services_services_pic_2 {
	width:164px;
	height:145px;
	background-image:url(images/services_main-pic.jpg);
	background-repeat:no-repeat;
}
#services_services_text {
	float:right;
	width:585px;
	font-size:13px;
	font-family:Arial;
}

/*- SERVICES PROGRAMS -*/

#title_services_programs {
	height:50px;
	background-image:url(images/titles_services_programs.png);
	background-position:0px 17px;
	background-repeat:no-repeat;
}

div#services_programs_container {
	width:760px;
	overflow: hidden; /* add this to contain floated children */
}

#services_programs_column_left {
	float:left;
	margin-right:45px;
	width:156px;
	margin-bottom: 15px;
}

#services_programs_column_right {
	float:right;
	width:156px;
}

#services_programs_column_1_pic_1 {
	width:156px;
	height:109px;
	background-color:#FC0;
	background-image: url(images/services_programs_wedding.jpg);
	background-repeat: no-repeat;
}
#services_programs_column_1_pic_2 {
	width:156px;
	height:109px;
	background-color:#9C0;
	background-image: url(images/services_programs_bootcamps.jpg);
	background-repeat: no-repeat;
}
#services_programs_column_2_pic_1 {
	width:156px;
	height:109px;
	background-color:#C69;
	background-image: url(images/services_programs_momsBubs.jpg);
	background-repeat: no-repeat;
}
#services_programs_column_2_pic_2 {
	width:156px;
	height:109px;
	background-color:#669;
	background-image: url(images/services_programs_fitnessCircuit.jpg);
	background-repeat: no-repeat;
}
#services_programs_column_3_pic_1 {
	width:156px;
	height:109px;
	background-color:#FF6;
	background-image: url(images/services_programs_seniors.jpg);
	background-repeat: no-repeat;
}
#services_programs_column_3_pic_2 {
	width:156px;
	height:109px;
	background-color:#C6F;
	background-image: url(images/services_programs_boxing.jpg);
	background-repeat: no-repeat;
}
#services_programs_column_4_pic_1 {
	width:156px;
	height:109px;
	background-color:#5794C8;
	background-image: url(images/services_programs_groupOptions.jpg);
	background-repeat: no-repeat;
}
#services_programs_column_4_pic_2 {
	width:156px;
	height:109px;
	background-color:#ED9BB3;
	background-image: url(images/services_programs_maxWorkout.jpg);
	background-repeat: no-repeat;
}

#services_programs_column_sub_head_text {
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
	color:#666666;
	padding-top:6px;
	margin-bottom:4px;
	text-align: center;
}

#services_programs_column_text {
	font-size:12px;
	font-family:Arial;
	margin-bottom:4px;
}

#services_programs_column_read-more {
	text-align:left;
	margin-bottom:17px;
}

#services_download {
	text-align:right;
	margin-top:15px;
}

/*----------- LORNA JANE CONTENT -----------*/


#title_lornaJane {
	height:64px;
	background-image:url(images/titles_lornaJane.png);
	background-position:0px 24px;
	background-repeat:no-repeat;
}

#lornaJane_thumbs_container {
	width:760px;
	height:345px;
	overflow: hidden; /* add this to contain floated children */
}

#lornaJane_brochures_float_A {
	float:left;
	width:253px;
	height:345px;
	background-image:url(images/lornaJane_brochures_rowA_1.jpg);
	background-repeat:no-repeat;
}

#lornaJane_brochures_float_B {
	float:left;
	width:254px;
	height:345px;
	background-image:url(images/lornaJane_brochures_rowA_2.jpg);
	background-repeat:no-repeat;
}

#lornaJane_brochures_float_C {
	float:left;
	width:253px;
	height:345px;
	background-image:url(images/lornaJane_brochures_rowA_3.jpg);
	background-repeat:no-repeat;
}

#lornaJane_brochures_float_D {
	float:left;
	width:253px;
	height:345px;
	background-image:url(images/lornaJane_brochures_rowB_4.jpg);
	background-repeat:no-repeat;
}

#lornaJane_brochures_float_E {
	float:left;
	width:253px;
	height:345px;
	background-image:url(images/lornaJane_brochures_rowB_5.jpg);
	background-repeat:no-repeat;
}



#lornaJane_titles_container {
	width:760px;
	overflow: hidden; /* add this to contain floated children */
}

#lornaJane_titles_float_A {
	float:left;
	width:253px;
	height:26px;
	background-image:url(images/titles_lornaJane_calories.png);
	background-repeat:no-repeat;
	background-position:top center;
}

#lornaJane_titles_float_B {
	float:left;
	width:254px;
	height:26px;
	background-image:url(images/titles_lornaJane_fightingFit.png);
	background-repeat:no-repeat;
	background-position:top center;
}

#lornaJane_titles_float_C {
	float:left;
	width:253px;
	height:26px;
	background-image:url(images/titles_lornaJane_fitNfun.png);
	background-repeat:no-repeat;
	background-position:top center;
}

#lornaJane_titles_float_D {
	float:left;
	width:253px;
	height:26px;
	background-image:url(images/titles_lornaJane_glovesOn.png);
	background-repeat:no-repeat;
	background-position:top center;
}

#lornaJane_titles_float_E {
	float:left;
	width:253px;
	height:26px;
	background-image:url(images/titles_lornaJane_santorini.png);
	background-repeat:no-repeat;
	background-position:top center;
}



#lornaJane_download_container {
	width:760px;
	overflow: hidden; /* add this to contain floated children */
}

#lornaJane_download_float_A {
	float:left;
	width:253px;
	height:29px;
	margin-bottom:35px;
}

#lornaJane_download_float_B {
	float:left;
	width:254px;
	height:29px;
	margin-bottom:35px;
}

#lornaJane_download_float_C {
	float:left;
	width:253px;
	height:29px;
	margin-bottom:35px;
}

#lornaJane_download_float_D {
	float:left;
	width:253px;
	height:29px;
}

#lornaJane_download_float_E {
	float:left;
	width:253px;
	height:29px;
}



#lornaJane_floating_divs_container {
	width:506px;
	margin-left:auto;
	margin-right:auto;
}





/*----------- GALLERY CONTENT -----------*/
.gallery_inner-content {
	background-image:url(images/breaker_dots_vertical.gif);
	background-repeat:no-repeat;
	background-position:515px 74px;
	padding-top:10px;
	padding-bottom:10px;
	width:760px;
	overflow: hidden; /* add this to contain floated children */
}

#title_gallery_gallery {
	height:64px;
	background-image:url(images/titles_gallery_gallery.png);
	background-position:6px 24px;
	background-repeat:no-repeat;
}

#title_gallery_programs {
	height:64px;
}

/* -- GALLERY's LARGE IMAGE DISPLAY and NAVIGATION -- */

#gallery {

	width:505px;
	height:347px;
	margin:0 auto;
	position:relative;
	background-image:url(images/gallery_main_pic_bezel_frame_01.png);
	background-repeat:no-repeat;
}

#gallery a.previous {
	display:block;
	height:29px;
	width:25px;
	background:url(images/gallery_nav_a_01.png);
	position:absolute;
	left:199px;
	top:282px;
}

#gallery a.next {
	display:block;
	height:29px;
	width:25px;
	background:url(images/gallery_nav_a_02.png);
	position:absolute;
	right:200px;
	top:282px;
}

#gallery a b {display:none;}

#gallery #fullsize {
	position:absolute;
	left:19px;
	top:15px;
	height:330px;
	width:467px;
	overflow:hidden;
	text-align:center;
	margin-bottom:18px;
}

#gallery #fullsize div {
	width:467px;
	height:251px;
	position:relative;
}

#gallery #fullsize div img {
	clear:both;
	display:block;
	margin:0 auto;
	border:0;
}

/* -- VERTICAL BUFFER between each LARGE IMAGE and NAV BUTTONS -- */

#pic1, #pic2, #pic3, #pic4, #pic5, #pic6, #pic7, #pic8, #pic9, #pic10, #pic11, #pic12, #pic13, #pic14, #pic15, #pic16, #pic17, #pic18, #pic19, #pic20, #pic21, #pic22, #pic23, #pic24, #pic25, #pic26, #pic27, #pic28, #pic29, #pic30 {
	margin-bottom:80px;
}

/* -- DESCRIPTIVE SCROLL -- */

.scroll_description {
	height:24px;
	padding-top:7px;
	padding-left:19px;
	font-family:Arial;
	color:#fff;
	font-size:11px;
}

#scroll_background_preview {
	width:19px;
	height:33px;
	position:absolute;
	z-index:910;
	top:439px;
	background-image:url(images/gallery_main_pic_description_scroll_preview.png);
	background-repeat:no-repeat;
}

#scroll_background {
	width:245px;
	height:33px;
	position:absolute;
	z-index:910;
	top:439px;
	background-image:url(images/gallery_main_pic_description_scroll.png);
	background-repeat:no-repeat;
}

/* -- / / GALLERY's LARGE IMAGE DISPLAY and NAVIGATION -- */

#gallery_image_frame_container_large {
	width:505px;
	height:330px;
	background-image:url(images/gallery_main_pic_bezel_frame_02.png);
	background-repeat:no-repeat;
	margin-bottom:25px;
}

#gallery_image_container_large {
	width:467px;
	height:296px;
	top:15px;
	left:19px;
	position:relative;
	z-index:900;
}

#gallery_image_frame_container {
	width:505px;
	height:286px;
	background-image:url(images/gallery_main_pic_bezel_frame_01.png);
	background-repeat:no-repeat;
}

#gallery_image_container {
	width:467px;
	height:251px;
	top:15px;
	left:19px;
	position:relative;
	z-index:900;
}

#gallery_nav_container {
	width:67px;
	margin-top:15px;
	margin-bottom:18px;
	margin-left:auto;
	margin-right:auto;
}

#gallery_nav {
	width:67px;
	height:29px;
	overflow: hidden; /* add this to contain floated children */
}

#gallery_nav_previous {
	float:left;
	width:25px;
	height:29px;
}

#gallery_nav_next {
	width:25px;
	height:29px;
	float:right;
}

/* -- gallery thumbs area -- */

#gallery_thumbs_row_container {
	margin-bottom:14px;
}

#gallery_thumbs_container {
	padding-left:6px;
	padding-right:6px;
	overflow: hidden; /* add this to contain floated children */
}

#gallery_thumb_left {
	float:left;
	width:155px;
	height:109px;
	margin-right:14px;
}

#gallery_thumb_middle {
	float:left;
	width:155px;
	height:109px;
}

#gallery_thumb_right {
	float:right;
	width:155px;
	height:109px;
}

#gallery_thumb_left img, #gallery_thumb_middle img, #gallery_thumb_right img {
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

#gallery_thumb_left img:hover, #gallery_thumb_middle img:hover, #gallery_thumb_right img:hover {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

#gallery_thumbs_desc_container {
	padding-left:6px;
	padding-right:6px;
	margin-top:6px;
	overflow: hidden; /* add this to contain floated children */
}

#gallery_thumb_desc_left {
	float:left;
	width:155px;
	margin-right:14px;
	color:#666666;
	font-family:Arial;
	font-size:11px;
	text-align:center;
}

#gallery_thumb_desc_middle {
	float:left;
	width:155px;
	color:#666666;
	font-family:Arial;
	font-size:11px;
	text-align:center;
}

#gallery_thumb_desc_right {
	float:right;
	width:155px;
	color:#666666;
	font-family:Arial;
	font-size:11px;
	text-align:center;
}



#gallery_thumb_desc_left a:link, #gallery_thumb_desc_middle a:link, #gallery_thumb_desc_right a:link, #gallery_thumb_desc_left a:visited, #gallery_thumb_desc_middle a:visited, #gallery_thumb_desc_right a:visited {
	color:#666666;
	text-decoration:none;
}

#gallery_thumb_desc_left a:active, #gallery_thumb_desc_middle a:active, #gallery_thumb_desc_right a:active {
	color:#666666;
}

#gallery_thumb_desc_left a:hover, #gallery_thumb_desc_middle a:hover, #gallery_thumb_desc_right a:hover {
	color:#555555;
	text-decoration:none;
}

/* -- end of gallery thumbs -- */

#gallery_page_nav {
	padding-left:6px;
	overflow: hidden; /* add this to contain floated children */
}

#gallery_page_nav_button {
	font-family:Arial;
	font-size:12px;
	font-weight:bolder;
	color:#fff;
	background-color:#666666;
	line-height:22px;
	float:left;
	border:2px #fff;
	text-align:center;
	margin-right:2px;
	width:16px;
}

#gallery_page_nav_button a:link, #gallery_page_nav_button a:visited {
	color:#fff;
	background-color:#666666;
	text-decoration:none;
}

#gallery_page_nav_button a:hover {
	color:#FFF;
	background-color:#555555;
	text-decoration:none;
}

#gallery_page_nav_button a:active {
	color:#FFF;
	background-color:#666666;
	text-decoration:none;
}

#gallery_programs_image_camberwell {
	width:226px;
	height:139px;
	background-image:url(images/gallery_programs-pic_camberwell.jpg);
	background-repeat:no-repeat;
}

#title_gallery_programs_sub_camberwell {
	height:42px;
	background-image:url(images/titles_gallery_camberwell.png);
	background-position:0px 14px;
	background-repeat:no-repeat;
	margin-bottom: 28px;
}

#gallery_programs_image_stkilda {
	width:226px;
	height:139px;
	background-image:url(images/gallery_programs-pic_stkilda.jpg);
	background-repeat:no-repeat;
}

#title_gallery_programs_sub_stkilda {
	height:42px;
	background-image:url(images/titles_gallery_stkilda.png);
	background-position:0px 14px;
	background-repeat:no-repeat;
	margin-bottom: 28px;
}

#gallery_programs_text {
	font-size:12px;
	font-family:Arial;
	margin-bottom:6px;
}

#gallery_programs_breaker {
	height:32px;
	background-image:url(images/breaker_dots_horizontal.gif);
	background-position:0px 16px;
	background-repeat:no-repeat;
}

#title_gallery_forms {
	height:40px;
	background-image:url(images/titles_gallery_forms.png);
	background-position:0px 7px;
	background-repeat:no-repeat;
}

div#gallery_archives_columns_container {
	margin-bottom:2px;
	overflow: hidden; /* add this to contain floated children */
}

#gallery_archives_column_left {
	float:left;
	width:220px;
}
#gallery_archives_column_right {
	float:right;
	width:107px;
}
#gallery_archives_list {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#gallery_archives_list_line {
	background-image:url(images/bullet_9px-h.png);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:11px;
}
#gallery_archives_list_text {
	color:#000;
	font-size:11px;
	font-family:Arial;
}
#gallery_archives_list_text a:link, #gallery_archives_list_text a:active, #gallery_archives_list_text a:visited {
	color:#000;
	text-decoration:none;
}
#gallery_archives_list_text a:hover {
	color:#2c9dbf;
	text-decoration:none;
}

#gallery_programs_download {
	text-align:right;
	margin-bottom:14px;
}

/*----------- CONTACT US CONTENT -----------*/
.contact_inner-content {
	background-image:url(images/breaker_dots_vertical.gif);
	background-repeat:no-repeat;
	background-position:492px 74px;
	padding-top:10px;
	padding-bottom:10px;
	width:820px;
	overflow: hidden; /* add this to contain floated children */
}

#contact_column_1 {
	float:left;
	width:230px;
	margin-right:21px;
}

#contact_column_2 {
	float:left;
	width:230px;
}

#contact_column_form {
	float:right;
	width:318px;
}

#title_contact_stkilda {
	height:64px;
	background-image:url(images/titles_contact_st-kilda.png);
	background-position:0px 24px;
	background-repeat:no-repeat;
}

#title_contact_camberwell {
	height:64px;
	background-image:url(images/titles_contact_camberwell.png);
	background-position:0px 24px;
	background-repeat:no-repeat;
}

#title_contact_contact {
	height:64px;
	background-image:url(images/titles_contact_contact-us.png);
	background-position:0px 24px;
	background-repeat:no-repeat;
}

#contact_google_map {
	background-color:#CCC;
	width:230px;
	height:154px;
}

#contact_google_map_view_larger {
	width:230px;
	height:13px;
}

#contact_map_text_descriptive {
	color:#000;
	font-family:Arial;
	font-size:13px;
	margin-top:13px;
}

#contact_map_text_details_container {
	margin-top:35px;
	margin-bottom:35px;
	overflow: hidden; /* add this to contain floated children */
}

#contact_map_text_details_left {
	float:left;
	width:114px;
	color:#666666;
	font-family:Arial;
	font-size:11px;
}

#contact_map_text_details_right {
	float:right;
	width:107px;
	color:#666666;
	font-family:Arial;
	font-size:11px;
}

#contact_map_text_details_left a:link, #contact_map_text_details_left a:visited, #contact_map_text_details_right a:active {
	color:#666666;
	text-decoration:underline;
}

#contact_map_text_details_left a:hover {
	color:#555555;
	text-decoration:none;
}

#contact_map_text_details_right a:link, #contact_map_text_details_right a:visited, #contact_map_text_details_right a:active {
	color:#666666;
	text-decoration:underline;
}

#contact_map_text_details_right a:active {
	color:#1487a9;
	text-decoration:none;
}

#contact_email {
	text-align:left;
	height:29px;
}

#contact_form_container {
	width:318px;
	overflow: hidden; /* add this to contain floated children */
}

#contact_form_input {
	margin-bottom:12px;
}

#contact_form_input input {
	font-size:12px;
	font-family:Arial;
	color:#666666;
	padding:4px 2px;
	border:solid 1px #666666;
	width:310px;
	height:19px;
	margin-bottom:16px;
}

#contact_form_input textarea {
	font-size:12px;
	font-family:Arial;
	color:#666666;
	padding:4px 2px;
	border:solid 1px #666666;
	width:310px;
	margin-bottom:16px;
}

#contact_form_submit {
	margin-bottom:16px;
}


#contact_form_kudos {
	font-size:9px;
	font-family:Arial;
	color:#666666;
	height:27px;
}

#contact_form_kudos a:link, #contact_form_kudos a:active, #contact_form_kudos a:visited {
	color:#666666;
	text-decoration:underline;
}

#contact_form_kudos a:active {
	color:#1487a9;
	text-decoration:none;
}

#contact_form_kudos_logo {
	padding:6px 6px 6px 6px;
}

/*----------- CONTACT SUBMISSION SUCCESSFULL CONTENT -----------*/
.contact_submission_inner-content {
	padding-top:10px;
	padding-bottom:10px;
	width:760px;
	overflow: hidden; /* add this to contain floated children */
}

#contact_submission_content_container {
	padding-top:80px;
	width:760px;
}

#contact_submission_successfull {
	margin-bottom:30px;
	color:#666666;
	font-size:24px;
	font-family:Arial;
	text-align:center;
}

#contact_submission_standby {
	color:#000;
	font-size:15px;
	font-family:Arial;
	text-align:center;
}

#contact_submission_go_back {
	margin-top:25px;
	text-align:center;
}

/*----------- PRIVACY POLICY CONTENT -----------*/
.privacy_inner-content {
	padding-top:30px;
	padding-bottom:10px;
	width:760px;
	font-family:Arial;
	font-size:12px;
	color:#000;
	overflow: hidden; /* add this to contain floated children */
}

/*----------- NEEDED FOR STICKY FOOTER TO WORK -----------*/
.push {
	height: 44px;
}
/*----------- FOOTER -----------*/
.footer {
	height:44px;
	margin-left:auto;
	margin-right:auto;
	background-color:#666;
}
div#footer_wrapper {
	width:950px;
	height:44px;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden; /* add this to contain floated children */
}
div#footer_legalese {
	font-size:11px;
	color:#FFF;
	float:left;
	padding-left:25px;
	font-family:Arial;
	line-height:44px;
}
div#footer_legalese a:link, div#footer_legalese a:visited, div#footer_legalese a:active {
	color:#FFF;
	text-decoration:none;
}
div#footer_legalese a:hover {
	color:#CCC;
	text-decoration:none;
}
#footer_spacial {
	padding-left:12px;
	padding-right:12px;
	color:#919191;
}
#footer_legalese_bold {
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	font-family:Arial;
	padding-right:12px;
}
div#footer_nav_wrapper {
	float:right;
	padding-right:25px;
	line-height:44px;
}
#footer_nav_text {
	display:inline;
	font-family:Arial;
	font-size:11px;
	color:#FFF;
	line-height:44px;
}
#footer_nav_text a:link, #footer_nav_text a:visited, #footer_nav_text a:active {
	color:#FFF;
	text-decoration:none;
}
#footer_nav_text a:hover {
	color:#CCC;
	text-decoration:none;
}
#footer_nav_spacial {
	padding-left:12px;
	padding-right:12px;
	color:#FFF;
}
table.footer_social {
	position:relative;
	z-index:998;
	border:0px;
	padding:0px;
	height:44px
}
td.facebook_cell {
	width:48px;
	height:44px;
	text-align:left;
}
td.twitter_cell {
	width:42px;
	height:44px;
	text-align:left;
}
td.nav {
	width:auto;
	line-height:44px;
}
